/* Standard styling */

h1, h2, h3, h4, h5, h6 {

    font-family: 'Titillium Web', sans-serif;
}

h1 {
    font-size: 40px;
    line-height: 47px;
}

h2 {
    font-size: 35px;
    line-height: 35px;
}

h3 {
    font-size: 32px;
    font-weight: 600;
    color: #FF9D2F;
    line-height: 35px;
}

h4 {
    font-size: 26px;
    line-height: 25px;
}

h5 {
    font-size: 16px;
    line-height: 25px;
}

h6 {
    font-size: 16px;
    line-height: 25px;
}

p a {
    font-weight: bold;
    font-family: 'Titillium Web', sans-serif;
}

a {
    text-decoration: none;
    color: #404040;
}

a:hover {
    text-decoration: none;
    color: #FF9D2F;
}

/* Standard styling end */

a.full-link-btn {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: transparent;
    z-index: 4;
    border-radius: 2px;
}

.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.flex-container-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
}

/* Topbar */

.topbar {
    width: 100%;
    height: 40px;
    background-color: #FF9D2F;
    color: #fff;
    text-align: right;
    position: relative;
    z-index: 11;
}

.iban {
    display: flex;
    justify-content: flex-end;
    padding: 8px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

/* Topbar end */

/* Postheader styling */

.post-header-bg {
    height: 360px;
    width: 100%;
    background-size: cover;
    background-position: center 33%;
    background-repeat: no-repeat;
    overflow: hidden;
    box-shadow: inset 700px -459px 93px 0 rgba(0,0,0,0.25);
    display: flex;
    justify-content: center;
}

.intro_title.postheader {
    margin-top: 50%;
    text-align: center;
    color: #FFFFFF;
}

.intro_title.postheader a {
    text-align: center;
    color: #FFFFFF;

}

/* Postheader styling end */

/*Navbar styling*/

.navbar-brand img {
    width: 160px;
    height: auto;
}

.navbar-nav{
    width: 100%;
    height: 85px;
    position: relative;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

a.nav-link {
    color: #404040;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    text-align: right;
    float: right;
    position: relative;
}

ul.navbar-nav.ml-auto {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    width: 58%;
    padding-left: 25px;
}

.large-menu-btn a {
    height: 55px;
    width: fit-content;
    padding: 0 15px 0 15px;
    border-radius: 10px;
    background-color: #FF9D2F;
}

.large-menu-btn a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.header-bg {
    height: 768px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.overlay {
    position: absolute;
    background-color: #00000030;
    width: 100%;
    height: 100%;
}

.open {
    position: absolute;
    top: 0;
    left: 0;
    color: #009be9;
    width: 100%;
    height: 100vh;
    min-height: 300px;
}

.navbar-nav.ml-auto {
    color: #ffa433;
    display: flex;
    flex-direction: column;
}
/*Navbar styling end*/

.header_content_inner {
    margin-top: 20%;
    color: #FFFFFF;
    text-align: center;
}

.header_content_inner b {
    font-size: 46px;
}

.headerknoppen {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-top: 20px;
}

.headerknop1 {
    background-color: rgba(0, 0, 0, 0);
    border: 3px solid #FFFFFF;
    border-radius: 5px;
    padding: 12px;
}

.headerknop1 a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
}

.headerknop2 {
    background-color: #FF9D2F;
    border-radius: 5px;
    padding: 12px;
    margin-left: 10px;
}

.headerknop2 a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    line-height: 28px;
}

/* Button styling */

.main-btn {
    height: 50px;
    width: fit-content;
}

.button {
    background-color: #FF9D2F;
    border-radius: 5px;
    padding: 12px;
}

.button a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
}

.inschrijfblok {
    border-radius: 5px;
    padding: 50px 70px 50px 50px;
    height: auto;
}

.inschrijfblok-title b {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
}


.inschrijfblok-title {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 400;
    font-family: 'Titillium Web', sans-serif;
}

.inschrijfblok-tekst {
    margin-top: 25px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Titillium Web', sans-serif;
}

.inschrijfblok-knop {
    height: 50px;
    width: fit-content;
    background-color: #f4f0f8;
    border-radius: 5px;
    padding: 12px;
    margin-top: 30px;
}

.inschrijfblok-knop a {
    text-decoration: none;
    color: #f7931e;
    padding: 15px;
}

/* Button styling end */

/*Foto galerij styling*/

.gallery_container {
    position: relative;
    display: flex;
    flex-direction: column;
}

.foto_container {
}

.foto_container:nth-child(1) img {
    width: 31.5%;
    height: auto;
    border-radius: 5px;
    float: left;
    margin-bottom: 15px;
}

.foto_container:nth-child(2) img {
    width: 31.5%;
    height: auto;
    border-radius: 5px;
    float: left;
}

.foto_container:nth-child(3) img {
    width: 67%;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 0;
}

/*Foto galerij styling end*/

/*Section standaard styling*/

.section-container {
    position: relative;
}

.section-container .carousel-inner .carousel-item {
    height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.overlay-sectie-title {
    top: 0;
    z-index: 0 !important;
    width: 100%;
    height: 100%;
    position: absolute;
}

.section-container .plate--container {
    z-index: 1 !important;
    position: relative !important;
}

/*Section standaard styling end*/

/* Projecten styling */


.project-titel h3 {
    margin-bottom: 50px;
}

.project-outer {
    position: relative;
    width: 32%;
    height: 500px;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 30px #00000030;
    margin: 35px 2% 35px 0;

    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.project-outer:nth-child(3n) {
    margin-right: 0;
}

.project-outer:hover {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-box-shadow: 0 5px 15px #0000001a;
    -moz-box-shadow: 0 5px 15px #0000001a;
    box-shadow: 0 5px 15px #0000001a;
}

.project-inner {
    padding: 30px;
    background-color: #FFFFFF;
}

.project-afbeelding {
    height: 350px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: 0;
    left: 0;
}

.projectinfo-inner {
    margin: 10px 10px 0 0;
}

.project-icons {
    height: 15px;
    width: 15px;
    color: #FF9D2F;
}

.projectshowtitel {
    margin-left: 12px;
    margin-top: 30px;
}

.project-show-inner {
    margin-left: 12px;
}

.project {
    float: left;
}

.projectimage {
    float: right;
    margin: 25px 0 120px 0;
    width: 100%;
}

/* Projecten styling end */

/* Contactenoverzicht */

.adres-blok {
    border-radius: 5px;
    border: #707070 4px solid;
    background: #ffffff;
    width: 100%;
    height: 200px;
}

.adres {
    flex: 1;
    overflow: hidden;
    padding: 20px;
    display:inline-block;
    width: 100%;
    height: 100%;
}

/* Contactenoverzicht end */

/* Contactpagina */

form {
    background-color: #F7F7F7;
    padding: 30px;
    border-radius: 5px;
    width: 100%;
    position: relative;
}

form input[type="text"] {
    width: 100%;
    background-color: #ffffff;
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #404040;
}

form textarea {
    width: 100%;
    min-height: 240px;
    background-color: #ffffff;
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #404040;
}

form input[type="text"]::placeholder {
    color: #404040;
    font-family: 'Titillium Web', sans-serif;
}

form textarea::placeholder {
    color: #404040;
    font-family: 'Titillium Web', sans-serif;
}

input[type="submit"] {
    background-color: #FF9D2F;
    border-radius: 5px;
    text-decoration: none;
    color: #FFFFFF;
    padding: 15px 30px 15px 30px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Titillium Web', sans-serif;
    border: none;
}


.contacttitel h3 {
    margin-bottom: 25px;
}

/* Contactpagina end */


/* Footer styling */

.footer h6{
    font-size: 20px;
    font-family: 'Titillium Web', sans-serif;
}

.footer img {
    width: 40px;
    border-radius: 5px;
    filter: contrast(165%);
}

.footercontent {
    height: auto;
    width: 100%;
    background-color: #222222;
    color: #FFFFFF;
}

.bedrijfgegevens {
    height: 70px;
    width: 100%;
    background-color: #171717;
    color: #FFFFFF;
    position: relative;
}

.bedrijfgegevens-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright a {
    color: #C7C7C7;
    width: 49%;
    height: 70px;
    font-size: 14px;
}

.bedrijfsnaam {
    color: #FFFFFF;
    float: right;
    width: 49%;
    height: 70px;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: flex-end;
    font-size: 14px;
}

/* Footer styling end */

/* Ledenoverzicht */

.lidfoto {
    width: 100%;
    height: 325px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    border-radius: 5px;
}

.lidnaam p{
color: #FF9D2F;
text-align: center;
margin: 3px;
}

.lidfunctie p{
color: #404040;
text-align: center;
margin: 3px;
}

/* Ledenoverzicht end */

/*Fotogalerijen styling*/

.foto {
    margin: 25px 0 20px 0;
}

.land h3 {
    margin-top: 25px;
}

.maand h4 {
    text-transform: capitalize;
    margin: 5px 0 10px 0;
}

.foto-album-row {
    margin-bottom: 50px;
}

.foto-album-row-inner {
    margin-bottom: 50px;
    width: 31%;
    position: relative;
    margin: 1%;
}

.foto-album-outer, .foto {
    position: relative;
    width: 100%;
}

.foto-album, .foto {
    position: relative;
    width: 31%;
    margin-right: 1%;
}

.foto-album-container {
    position: relative;
    width: 100%;
    margin-right: 2%;
}

.foto-album-outer:nth-child(3n),
.foto:nth-child(3n) {
    margin-right: 0;
}

.foto-album-inner {
    position: relative;
    height: 100%;
    width: 100%;
}

.foto-album-inner .image,
.foto .image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 225px;
    width: 100%;
}

/* Fotogalerijen end styling */

/* responsive */

.navbar-toggler {
    display: block;
    z-index: 10;
    position: absolute;
    right: 10px;
    top: 0;
    padding: 30px 10px 10px 0;
    cursor: pointer;
}

.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler .bars {
    display: inline-block;
    vertical-align: middle;
}

.navbar-toggler .bar {
    width: 28px;
    height: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
    background-color: #838280;

    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.navbar-toggler .bar-3 {
    margin-bottom: 0;
}

.navigation.menu-open .bars {
    margin-top: -10px;
    position: relative;
}

.navigation.menu-open .bar-1 {
    transform: rotate(45deg);
    margin-top: 10px;
}

.navigation.menu-open .bar-3 {
    transform: rotate(-45deg);
    margin-top: -16px;
}

.navigation.menu-open .bar-2 {
    opacity: 0;
}

.menu-open .navbar-collapse {
    width: 100%;
    height: 100%;
    display: block!important;
    opacity: 0;
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    background-color: #ffffff;
    overflow: visible;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.menu-open .navbar-collapse .navbar-nav {
    margin-top: 170px;
    height: 35vh;
    text-align: center;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 7;
    position: absolute;
    width: 100%;
    display: flex;
    padding: 21px;
    flex-flow: column wrap;
}

.menu-open .navbar-nav .dropdown-menu {
    display: block!important;
    opacity: 1!important;
    left: 0;
}

.menu-open .navbar {
    top: 40px;
    position: fixed;
    z-index: 1;
    height: 60px;
    max-width: none;
}

.menu-open .navbar-collapse {
    opacity: 1;
    z-index: 5;
}

.lockScroll .top_bar {
    position: fixed;
    top: 0;
    z-index: 2;
}

.lockScroll {
    overflow: hidden;
    width: 100%;
}

/* Responsive nav styling */

.navigation, .navigation .navbar {
    height: 100px;
}
​
.mobile_call, .mobile_social_media {
    display: none;
}
​
.nav-item {
    margin: 0 16px;
}
​
.navbar-brand {
    position: absolute;
    left: -30px;
}
​
ul.navbar-nav li.dropdown .dropdown-menu.open {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
    display: block !important;
}
​
ul.navbar-nav li.dropdown .dropdown-menu {
    transform: translateY(24px);
    display: block;
    opacity: 0;
    visibility: hidden;
    margin-top: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
​
.dropdown-item:active {
    background-color: #009be9;
}
​
li.nav-item a {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
​
li.nav-item:hover a {
    color: #e67017;
}
​
a.dropdown-item {
    color: #064564!important;
}
​
li.nav-item:last-child a {
    color: white;
}
​
.dropdown-menu {
    border: 0;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}
​
.dropdown-toggle::after {
    position: relative;
    top: 3px;
}

/* Responsive nav styling end */

/*EVEN CONTAINERS*/

@media screen and (max-width: 1000px){
    .project-outer {
        width: 100%;
    }

    iframe {
        width: 100%;
    }
    .foto-album-row-inner {
      width: 48%;
    }
}

@media screen and (max-width: 1200px){
    ul.navbar-nav.ml-auto {
        width: 75%;
    }

    .navbar-brand {
        z-index: 7;
    }
}

@media screen and (max-width: 780px){
    .foto-album-row-inner {
        width: 48%;
    }

    a.nav-link {
        color: #404040;
        font-size: 16px;
        font-weight: 500;
        line-height: 19px;
        position: relative;
        text-align: left;
        padding: 7px;
        margin: 0 0 4px 15px;
    }

    .menu-open .navbar {
        top: 40px;
        position: fixed;
        z-index: 1;
        height: 60px;
        max-width: none;
    }
}

@media screen and (min-width: 768px) {
    .container, .plate--container {
        width: 100%;
        max-width: 1090px;
    }
}

@media screen and (min-width: 992px) {
    .container, .plate--container {
        width: 100%;
        max-width: 1100px;
    }
}

@media screen and (min-width: 1400px) {
    .container, .plate--container {
        width: 100%;
        max-width: 1350px;
    }
}

@media (min-width: 1530px) {
    .container, .plate--container {
        max-width: 1470px;
    }
}

